@charset "utf-8";
/* CSS Document */



#ElectroPoliticsButton10 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/Ep-3-9-13Images/JuliusPreview100x100.jpg);
}
#ElectroPoliticsButton9 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-2-21-11Images/Mobile%20World%20Rev%20100x100.jpg);
}
#ElectroPoliticsButton8 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-12-6-10Images/wikileaks%20100x100.jpg);
}
#ElectroPoliticsButton7 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-11-15-10Images/Java%20Android%20Flowchart%20100x100.jpg);
}
#ElectroPoliticsButton6 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-10-4-10Images/PastPresentFuture100x100.jpg);
}
#ElectroPoliticsButton5 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-9-20-10Images/TV%20Band%20Device%20100x100.jpg);
}
#ElectroPoliticsButton4 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-8-16-10Images/Complaint%20100x100.jpg);
}
#ElectroPoliticsButton3 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-5-17-10Images/MaimanLaser%20100x100.jpg);
}
#ElectroPoliticsButton2 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-5-2-10Images/perplex%201%20100x100.jpg);
}
#ElectroPoliticsButton1 {
	background-image: url(../TechnomiconImages/ElectroPoliticsImages/EP-4-24-10Images/nuclear%20power%201%20100x100.jpg);
}
